Skip to main content
Help us improve PyPI by participating in user testing. All experience levels needed!

A flexible and fast mixed model toolbox.

Project description

PyPI-License PyPI-Version

This is a deprecated package meant to provide backward compatibility for limix package.

Install

The recommended way of installing it is via pip

pip install limix-legacy

Problems

If you encounter any issue, please, submit it.

Authors

License

This project is licensed under the Apache License (Version 2.0, January 2004) - see the LICENSE file for details

Project details


Release history Release notifications

This version
History Node

0.8.12

History Node

0.8.11

History Node

0.8.10

History Node

0.8.9

History Node

0.8.8

History Node

0.8.7

Supported by

Elastic Elastic Search Pingdom Pingdom Monitoring Google Google BigQuery Sentry Sentry Error logging CloudAMQP CloudAMQP RabbitMQ AWS AWS Cloud computing Fastly Fastly CDN DigiCert DigiCert EV certificate StatusPage StatusPage Status page